[DEF_STRING]
AppTitle = 钱龙证券服务平台
pmd = 欢迎使用钱龙证券服务平台!
companytitle = 上海乾隆高科技有限公司

[DEF_CONF]
SELBLK_SYNC_ENABLE = 1

;黄金眼
[GoldEye]
url=
InfoShowFlag=1
InfoShowStr=您没有相应产品的权限，不能查看当前内容！

# 服务中心配置
[ServiceCenter]
# 服务中心模块类型，0:不显示,1：服务中心,2：邮件中心；
Type = 2
# 邮件中心配置
# 自动收邮件间隔单位为秒，默认5秒
RecvInterval=120
# 邮件中心web入口文件目录
URL=./web/mail/mailcenter.htm
ContactMgrURL=./web/mail/contact.htm

[MainLogo]
Count=1
IconPath1=qianlong.ico
[DEF_CONF]
ModifyPwdPage=http://zywebapp1.qianlong.com.cn:80/investAnalysisPlate/component/initPwd.do?qsid=[M:QSID]&id=[M:ACCOUNT]  

[Entrust]
# 是否显示券商委托按钮 1：显示，0：不显示
ShowenTrustButton = 1

